# generated types
source/.astro
source/node_modules
.zarro/generated

# dependencies
node_modules/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# environment variables
source/.env
source/.env.production

# macOS-specific files
.DS_Store

# i18n
/source/src/pages/en/
/source/src/pages/de/